[Details]
Name=MedCalc Portable
AppId=MedCalcPortable
Publisher=MedCalc Software
Homepage=http://www.medcalc.org/index.php
Category=Office
Description=MedCalc is a complete statistical program for Windows designed to closely match the requirements of biomedical researchers. 
Language=Multilingual

[Version]
PackageVersion=20.0.10.0
DisplayVersion=20.010

[Control]
Icons=1
Start=MedCalcPortable.exe
